﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <title>@ViewData["Title"] - Dolphin+</title>
    <link rel="icon" href="~/images/fav.png" type="image/png" sizes="16x16">

    <link rel="stylesheet" href="~/css/main.min.css">
    <link rel="stylesheet" href="~/css/strip.css">
    <link rel="stylesheet" href="~/css/style.css">
    <link rel="stylesheet" href="~/css/color.css">
    <link rel="stylesheet" href="~/css/responsive.css">
</head>

<body>
    <div class="theme-layout">


        <div class="topbar stick">
            <div class="logo">
                <a asp-controller="Home" asp-action="Index"><img src="~/images/textlogo.png" width="130" height="40" alt=""></a>
            </div>

            <div class="top-area">

                <div class="top-search">
                    <form>
                        <input type="text" placeholder="Find Post" onkeypress='handle(event, "/Post?searchQuery=" + this.value)'>
                    </form>
                </div>

                <partial name="_LoginPartial.cshtml" />
            </div>
        </div>

        @RenderBody()

        <div class="bottombar">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <span class="copyright"><a href="">Dolphin+ - ©2020</a></span>
                        <i><img src="~/images/credit-cards.png" alt=""></i>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="~/js/main.min.js"></script>
    <script src="~/js/script.js"></script>
    <script src="~/js/site.js"></script>

</body>
</html>